
package com.zd.laboratory.domain.vo;
import com.zd.laboratory.domain.LabBuilding;

import java.util.List;

public class LabBuildingInfoVO extends LabBuilding {

    private List<LabSubjectLayoutVo> layouts;

    public List<LabSubjectLayoutVo> getLayouts() {
        return layouts;
    }

    public void setLayouts(List<LabSubjectLayoutVo> layouts) {
        this.layouts = layouts;
    }
}
